<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Mobicom" mcc="428" mnc="99" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="xcap" mcc="428" mnc="99" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
</apns>
